Subject: Re: Proposed Errata for RFC 4319

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 22 Jan 2007 20:06:33 -0800

Hi -

I have no objection.

Randy

----- Original Message ----- 
> From: "Clay Sikes" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; "Dan Romascanu" <[email-masked]>; "David Kessens"
<[email-masked]>; "Randy Presuhn" <[email-masked]>
> Cc: "Bob Braden" <[email-masked]>; <[email-masked]>
> Sent: Monday, January 22, 2007 1:16 PM
> Subject: Re: Proposed Errata for RFC 4319
>
> Hi,
>
> Does everyone agree on the proposed errata?
>
> Best Regards,
> Clay Sikes
>
> On 1/22/2007 3:36 PM, Bob Braden wrote:
> >   *> From [email-masked]  Sat Jan 20 12:28:01 2007
> >   *> X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00 autolearn=ham
> >   *> version=3.1.0
> >   *> Date: Sat, 20 Jan 2007 15:26:52 -0500
> >   *> From: Clay Sikes <[email-masked]>
> >   *> User-Agent: Thunderbird 1.5.0.9 (Windows/20061207)
> >   *> To: [email-masked]
> >   *> CC: Clay Sikes <[email-masked]>, Michael Sneed <[email-masked]>,
> >   *>         Menachem Dodge <[email-masked]>
> >   *> Subject: Re: Proposed Errata for RFC 4319
> >   *> Content-Transfer-Encoding: 7bit
> >   *> X-Virus-Scanned: Symantec AntiVirus Scan Engine
> >   *> X-ISI-4-43-8-MailScanner: Found to be clean, Found to be clean
> >   *>
> >
> > If you can get the working group chair and/or the relevant AD to agree
> > to your entry, it can be installed much more quickly.
> >
> > RFC Editor/bb
> >
> >   *> Hi,
> >   *>
> >   *> The first item already exists as an errata.
> >   *>
> >   *> What is the outlook for getting the errata updated?
> >   *>
> >   *> Best Regards,
> >   *> Clay Sikes
> >   *>
> >   *> On 1/7/2007 4:47 PM, Clay Sikes wrote:
> >   *> > Hi,
> >   *> >
> >   *> > I would like to propose the following RFC errata for RFC 4319
> >   *> > (http://www.ietf.org/rfc/rfc4319.txt).
> >   *> >
> >   *> >
> >   *> > Figure 2, page 10
> >   *> >       =2=    SHDSL optional wire-pair-2 (Not applicable to HDSL2)
> >   *> >
> >   *> > Should be:
> >   *> >       =2=    SHDSL optional wire-pair-2 (Not applicable to HDSL2)
> >   *> >                  and SHDSL.bis optional wire-pair-3 and wire-pair-4
> >   *> >                  (not applicable to HDSL2 and 'classic' SHDSL)
> >   *> >
> >   *> >
> >   *> > Section 2.7, page 11, second bullet, last paragraph
> >   *> >       The index value for this profile is a locally-unique
> >   *> >
> >   *> > Should be:
> >   *> >       The index value for these profiles is a locally-unique
> >   *> >
> >   *> >
> >   *> > Page 15, Revision December 7, 2005, description text
> >   *> >       2.  Modified all rates such that their rates are only
> >   *> >
> >   *> > Should be:
> >   *> >       2.  Modified all rates such that they are only
> >   *> >
> >   *> >
> >   *> > Page 16, Hdsl2ShdslPerfCurrDayCount, second paragraph in the description
> >   *> >       Hdsl2Shdsl1DayIntevalCount, and the current interval gauge
> >   *> >
> >   *> > Should be:
> >   *> >       Hdsl2Shdsl1DayIntervalCount, and the current interval gauge
> >   *> >
> >   *> >
> >   *> > Page 17, Hdsl2ShdslPerfIntervalThreshold , description
> >   *> >       a 15-minute interval numbers at most 900, objects of this
> >   *> >
> >   *> > Should be:
> >   *> >       a 15-minute interval numbers is at most 900, objects of this
> >   *> >
> >   *> >
> >   *> > Page 18, Hdsl2ShdslWirePair , description
> >   *> >       wire), and G.shdsl.bis support an optional third pair
> >   *> >
> >   *> > Should be:
> >   *> >       wire), and G.shdsl.bis lines support an optional third pair
> >   *> >
> >   *> >
> >   *> > Page 45, hdsl2ShdslSpanConfMinLineRate, description
> >   *> >       If the minimum line rate equals the maximum line rate
> >   *> >       (hdsl2ShdslSpanMaxLineRate), the line rate is considered
> >   *> >       'fixed'.
> >   *> > Should be:
> >   *> >       If the minimum line rate equals the maximum line rate
> >   *> >       (hdsl2ShdslSpanConfMaxLineRate), the line rate is considered
> >   *> >       'fixed'.
> >   *> >
> >   *> >
> >   *> > Page 46, hdsl2ShdslSpanConfMaxLineRate, description
> >   *> >       If the minimum line rate equals the maximum line rate
> >   *> >        (hdsl2ShdslSpanMaxLineRate), the line rate is considered
> >   *> >        'fixed'.
> >   *> > Should be:
> >   *> >       If the minimum line rate (hdsl2ShdslSpanConfMinLineRate) equals
> >   *> >        the maximum line rate, the line rate is considered
> >   *> >        'fixed'.
> >   *> >
> >   *> > Best Regards,
> >   *> > Clay Sikes
> >   *> >
> >   *>
> >
> >
> >